0
0

Hello,

Windows Store now enforces that any apps using C++ is using VC++ 12.0 instead of VC++ 11.0 as in Windows 8.0.
Is there any plan to release an updated FmodEx package targetting VC++ 12.0 for applications running on
Windows 8.1 ?

Thanks

  • You must to post comments
0
0

FMOD Ex 4.44.26 is now available from the website and is built against the VC 12.0 runtime.

  • You must to post comments
Showing 1 result
Your Answer

Please first to submit.